- hosts: localhost
  tasks:
  - debug: msg="Running Drupal8 Operator Playbook"
  - import_role:
      name: "commons"
  #- import_role:
  #    name: "mail-handler"
  - import_role:
      name: "mysql-database"
  - import_role:
      name: "redis"
  - import_role:
      name: "drupal8"
  - import_role:
     name: "drupal8-gitlab-project"
  #- import_role:
  #    name: "register-sso"